{
  "navigationBarTitleText": "我的钱包",
  "navigationBarBackgroundColor": "#921a23",
  "navigationBarTextStyle": "white",
  "usingComponents": {
    "uni-load-more": "/components/uni-load-more/uni-load-more",
    "empty": "/components/empty"
  }
}